netcdf_nc_interfaces::stripcnullchar Interface Reference

## Public Member Functions

character(len=nlen) function | stripcnullchar (cstring, nlen)

## Detailed Description

Definition at line 47 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## stripcnullchar()

character(len=nlen) function netcdf_nc_interfaces::stripcnullchar::stripcnullchar | ( | character(len=*), intent(in) | cstring,
|  | integer, intent(in) | nlen
| ) |  |

Definition at line 2313 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.